#Board_name Skif-BS v1.0
-Board_reset_need 1
-Board_mux_need 0
-Board_pwdn_value 1
-Board_max_sensors 1
-Board_clock_frequency 24.0
-Sensor0_i2c 2
-Sensor0_gpiochip_reset 0
-Sensor0_gpio_reset 3
-Sensor0_gpiochip_pwdn 1
-Sensor0_gpio_pwdn 0
